/*
	Page style
*/

.container {
	width:100%;
	overflow:hidden;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}


/*
	Slideshow
*/

#slides {
	z-index:10;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container					{width:620px; overflow:hidden; position:relative; display:none;}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a 			{width:620px; height:365px; display:block;}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:150px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
	z-index:11;
}

#slides .next {
	left:880px;
}

/*
	Pagination
*/

.container .pagination 				{margin:4px auto 0; width:120px;}


.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/slides/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}